contentColumnType: string
fieldGroup: af361dc6-db1a-42bd-a831-69a2e8bbd98e # Autos
handle: iconoDeAutoActivo
instructions: 'Icono de auto en color'
name: 'Icono de auto activo'
searchable: false
settings:
  allowSelfRelations: false
  allowUploads: true
  allowedKinds:
    - image
  defaultUploadLocationSource: 'volume:1f46f6bf-543e-4c4e-a0d8-1aa3a6418ed4' # Uploads
  defaultUploadLocationSubpath: ''
  limit: '1'
  localizeRelations: false
  previewMode: full
  restrictFiles: '1'
  selectionLabel: ''
  showSiteMenu: true
  showUnpermittedFiles: false
  showUnpermittedVolumes: false
  singleUploadLocationSource: 'volume:1f46f6bf-543e-4c4e-a0d8-1aa3a6418ed4' # Uploads
  singleUploadLocationSubpath: ''
  source: null
  sources:
    - 'volume:1f46f6bf-543e-4c4e-a0d8-1aa3a6418ed4' # Uploads
  targetSiteId: null
  useSingleFolder: false
  validateRelatedElements: false
  viewMode: large
translationKeyFormat: null
translationMethod: site
type: craft\fields\Assets
